BLOG
ブログ

perl-ロゴ

2019.03.29

[Perl 5.8] CPANでNet::SSLeayのインストールでエラーになる

CPANから以下のように実行したところ、エラーが発生しました。

エラーの内容は以下の通りです。

結論

結局、OpenSSL関連のファイルが見つからないという事でしたので以下のコマンドで openssl-develをインストールしたところ
エラーなくインストールができました。